<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task15_3</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task3</a></div>
	<div class="buttonMenu"><a href = "task4.html">Task4</a></div><br><br><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
	<script type="text/javascript" src="task3.js"></script>
</body>
</html>
